Bug 63678 - pre-loading updates disk on NFS distribution
Summary: pre-loading updates disk on NFS distribution
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 12:23 UTC by Greg Caetano
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 12:23:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Caetano 2002-04-17 12:23:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
I am trying to use an NFS mounted distribution to perform a headless installation of
Linux on a system with no floppy or cdrom. The installation requires the updates disk.
How do I merge/pre-load the updates disk information into my NFS mounted distribution?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Attempt an NFS mounted installation without using a floppy drive	

Actual Results:  no way to apply updates disk

Additional info:

Comment 1 Jeremy Katz 2002-04-18 02:05:36 UTC
Place an RHupdates directory at the same level as the RedHat directory on your
NFS server and then put the updated python files from the updates disk in that
directory.

anaconda-devel-list
(https://listman.redhat.com/mailman/listinfo/anaconda-devel-list) is a better
place for this than bugzilla, though.


Note You need to log in before you can comment on or make changes to this bug.